.cb {clear:both;}
#wc-stripe-payment-request-button-separator {
	display:none !important;
}
.top-social-4 a  {
	color:#fff;
	text-decoration:none;
}
div#wpadminbar {
    display: none !important;
}
.single-product #wc-stripe-payment-request-wrapper {
	display:none;
}
.main-navigation ul li a {
	padding:20px 28px;
}
.main-navigation ul li.wpmenucartli a {
	padding-left:10px;
	padding-right:10px;
	
}
.top-social-4 p {
	margin-bottom:0 !important;
	margin-top:7px !important;
	padding-bottom:7px !important;
}
#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	font-size:3em;
}
.page-template-templatestemplate-full-full-feature-php #main{
	padding:0 0 30px;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		/**text-shadow:0 0 10px #000;**/
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

/**Footer**/
.layout-full #colophon {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-top:20px;
	padding:10px 0;
}

/* development starts */

div#topbar {
  background: #007166;
}

#topbar .widget {
	margin-bottom: 0px;
}

#topbar i {
  color: white;
}

.menu-top-menu-container li {
  display: inline-block;
}

.sub-title {
  text-align: center;
  font-size: 20pt;
  font-weight: bold;
  color: black;
  border-bottom: 1px solid gainsboro;
  padding-bottom: 15px;
  width: 30%;
  display: block;
	margin: 0 auto;
}

.sub-title.bunch {
  width: 38%;
}

.under-letter {
  text-align: center;
  font-size: 12pt;
  padding-top: 10px;
}

header#masthead nav {
  height: 120px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: rgba(255,255,255,0.2);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 0px 11px 031px;
  z-index: 3;
}

#masthead.masthead-logo-in-menu .logo > img {
  max-height: 67px;
  top: -17px;
}

#search-icon #search-icon-icon {
  background-color: transparent;
}

.fixed {
  position: fixed;
  top:0; left:0;
  width: 100%;
	z-index: 9999;
}

.tab-item {
  display: inline-block;
  width: 32%;
  text-align: center;
  font-size: 13pt;
  font-weight: bold;
  border-bottom: 1px solid black;
  padding: 5px 0;
	margin-left: -4px;
	cursor: pointer;
}

.tab-item {
	width: 31%;
}

.main-tab-wrapper {
  text-align: center;
}

.clicked-border {
	border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 0px;
}

.colored-text {
	color: #007166;
}

.hide {
	display: none !important;
	/* position: absolute;
	visibility: hidden; */
}

.skin-product-catalog {
  margin-top: -35px;
	margin-bottom: -35px;
}

.body-product-catalog {
  margin-top: -70px;
}

.health-product-catalog {
  margin-bottom: -70px;
}

.page-template-health-products-page .tab-item {
  width: 19%;
}

.page-template-skin-products-page .tab-item {
  width: 15%;
}

.page-template-health-products-page .catalog-1 {
	margin-bottom: -140px;
}

.page-template-health-products-page .catalog-2 {
	margin-top: -35px;
	margin-bottom: -105px;
}

.page-template-health-products-page .catalog-3 {
	margin-top: -70px;
	margin-bottom: -70px;
}

.page-template-health-products-page .catalog-4 {
  margin-top: -105px;
	margin-bottom: -35px;
}

.page-template-health-products-page .catalog-5 {
  margin-top: -140px;
}

.page-template-skin-products-page .catalog-1 {
	margin-bottom: -175px;
}

.page-template-skin-products-page .catalog-2 {
	margin-top: -35px;
	margin-bottom: -140px;
}

.page-template-skin-products-page .catalog-3 {
	margin-top: -70px;
	margin-bottom: -105px;
}

.page-template-skin-products-page .catalog-4 {
  margin-top: -105px;
	margin-bottom: -70px;
}

.page-template-skin-products-page .catalog-5 {
  margin-top: -140px;
	margin-bottom: -35px;
}

.page-template-skin-products-page .catalog-6 {
  margin-top: -175px;
}

ul.product_list_widget li {
  width: 24% !important;
  display: inline-block !important;
	text-align: center;
	padding-left: 0 !important;
	margin-bottom: 0px;
	height: 150px;
}

.widget.woocommerce .product_list_widget li img {
  float: inherit;
  margin-left: 0;
  width: 100%;
  margin-right: 0;
}

.product_list_widget li a {
	text-align: center;
}

ul.product_list_widget {
  text-align: center;
}

.slider-first-text {
	text-align: center;
  font-size: 32pt;
  width: 80%;
  margin: 0 auto;
  /* color: rgba(255,255,255,0.6); */
  color: white;
  text-shadow: 1px 1px gray !important;
  text-shadow: 0 0;
  line-height: 50px;

}

.slider-second-text {
  text-align: center;
  color: rgba(255,255,255,0.6);
  text-shadow: 0 0;
  font-size: 15pt;
  margin-bottom: -70px;
  margin-top: 20px;
}

.metaslider .caption-wrap {
  text-transform: unset;
}

.sub-title-wrapper {
  margin-top: 40px;
  margin-bottom: 20px;
}

.partners-wrapper {
  margin-bottom: 40px;
}

.catalog-wrapper {
  margin-top: 60px;
}

.social-media-wrapper.panel-row-style.panel-row-style-for-7-6 {
  margin-bottom: 20px;
}

/* menu starts */
.sinicare2019-icon-search:before {
  font-size: 15pt;
  border: 2px solid;
  padding: 5px;
  border-radius: 17px;
	position: relative;
	top: 5px;
}

ul#menu-top-menu li a {
  color: white;
  text-decoration: none;
}

ul#menu-top-menu li {
  margin-left: 40px;
}

.menu-top-menu-container {
  float: right;
}

ul#menu-top-menu {
  position: relative;
  top: 10px;
}

li#menu-item-12:before {
  content: "\f1d8";
  font-family: fontawesome;
  color: white;
  margin-right: 5px;
}

li#menu-item-13:before {
  content: "\f328";
	font-family: 'Font Awesome\ 5 Free';
  color: white;
  margin-right: 5px;
}

li#menu-item-14:before {
  content: "\f007";
	font-family: 'Font Awesome\ 5 Free';
  color: white;
  margin-right: 5px;
}
/* menu ends */

/* product catalog starts */
.catalog-wrapper .under-product-detail {
  display: none;
}

.catalog-wrapper .inner-product-desc {
	display: none;
}

.special-bunch-wrapper .inner-product-title, .new-wrapper .inner-product-title, .special-bunch-wrapper .inner-product-price, .new-wrapper .inner-product-price {
	display: none;
}

.img-container {
  position: relative;
}
.woocommerce ul.products li {
	text-align:center;
}
.home .woocommerce ul.products li a.button {
	display:none;
}
.home .woocommerce ul.products li.product{
	background:#fff;
	position:relative;
	transition: 1s ease;
	
}
.home .woocommerce ul.products li.product:hover {
	background:rgba(0,0,0,0.7);
}
.home .woocommerce ul.products li.product:hover h2 {
	color:#fff;
}
.home .woocommerce ul.products li.product:hover .price{
	color:#fff;
}
.home .woocommerce ul.products li.product .price {
	color:#000;
	font-size:16px;
}
.middle-container {
	transition: 1s ease;
  opacity: 0;
  position: absolute;
  top: 129px;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  background: rgba(0,0,0,0.7);
  min-width: 258px !important;
  min-height: 258px !important;
  cursor: pointer;
}

.middle-container.multi {
	top: 100px;
  min-width: 200px !important;
  min-height: 220px !important;
}

.inner-product-title {
		color: white;
	  font-size: 15px;
		margin-top: 60px;
		line-height: 25px;
}

.inner-product-desc {
	color: white;
  font-size: 15px;
	margin-top: 60px;
	line-height: 25px;
}

.inner-product-price {
	color: white;
  font-size: 15px;
	margin-top: 40px;
}

.img-container:hover .middle-container {
  opacity: 1;
}

.img-container a {
  text-decoration: none;
  color: black;
}

.img-container a:hover {
  color: #007166;
}
/* product catalog ends */

/* hotdeal starts */
.countdown .time_left {
  border-radius: 42px !important;
  padding: 28px !important;
  background-color: white !important;
  border: 3px solid #007166;
  font-size: 23px;
  /* font-family: monospace; */
  color: #000000;
}

.special-deal.first-line {
  text-align: center;
  font-size: 20pt;
  font-weight: bold;
  color: black;
}

.special-deal.second-line {
  font-size: 40pt;
  text-align: center;
  font-weight: bold;
}

span.special-deal-title-left {
	color: #007166;
}

span.special-deal-title-right {
  color: red;
}

.special-deal.third-line {
  text-align: center;
  font-size: 15pt;
}

.special-deal-inner-title {
  font-size: 13pt;
  font-weight: bold;
  color: black;
	text-align: center;
}

.special-deal-inner-price {
  font-size: 12pt;
	text-align: center;
}

span.special-deal-old-price {
  text-decoration: line-through;
	color: rgba(255,0,0,0.5);
}

span.special-deal-new-price {
  font-weight: bold;
  color: red;
}

.special-deal-discount-rate {
  font-size: 20pt;
  font-weight: bold;
  background: #007166;
  color: white;
  padding: 11px;
  width: 58px;
	margin: 0 auto;
}

.special-deal.sixth-line {
  text-align: center;
  font-size: 15pt;
  font-weight: bold;
}

.special-deal.sixth-line a {
	color: #007166;
}

.special-deal-img img {
  position: relative;
  top: -60px;
}

.special-deal-wrapper {
  padding-top: 80px !important;
  padding-bottom: 0px !important;
}
/* hotdeal ends */

/* footer starts */
.site-footer li {
  list-style-type: disc;
}

.site-footer .so-widget-sow-editor {
  color: white;
}

h3.widget-title {
  color: white !important;
}

i.fab {
  font-size: 15pt;
}

i.fas.fa-phone {
  transform: rotate(90deg);
}

.site-footer .panel-grid {
  margin-bottom: 0 !important;
}

.layout-full #colophon {
  padding-top: 0;
}

.site-info-right img {
  float: right;
}

.site-info {
  border-top: 1px solid white;
}
/* footer ends */

/* single product starts */
.single-product #primary {
  float: left;
  width: 100%;
}

.single-product div#secondary {
  display: none;
}

.woocommerce #page-wrapper .woocommerce-breadcrumb {
  text-align: end;
}

span.desc-hide {
  display: none;
}

li#tab-title-description {
  text-transform: uppercase;
}

.active {
  color: #007166;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background-color: ghostwhite;
}

.single-product section.related.products {
  display: none;
}

.desc-wrapper {
  text-align: center;
}

.woocommerce-Tabs-panel h2 {
	display: none;
}

.single-product .product_meta {
  display: none;
}

.new-price {
  font-size: 11pt;
  font-weight: bold;
  color: black;
	margin-top: 10px;
	margin-bottom: 10px;
}

.summary.entry-summary .price {
  display: none;
}

.woocommerce #page-wrapper .product h1.entry-title {
  color: black;
  font-weight: bold;
}

.woocommerce-product-details__short-description {
  border-top: 3px solid gray;
  border-bottom: 3px solid gray;
  padding: 5px 0;
}

.short-desc-special-deal {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
	margin-top: 10px;
}

.old-price {
  color: gray;
  text-decoration: line-through;
}

.short-desc-text {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12pt;
  line-height: 25px;
}

span.current-role {
  color: grey;
}

.price-wrapper {
  display: inline-block;
  width: 49%;
}

.membership-wrapper {
  display: inline-block;
  width: 50%;
  text-align: end;
}

.min-quantity {
  font-size: 11pt;
  color: grey;
  margin-bottom: 10px;
	width: 69%;
  display: inline-block;
  text-align: end;
	vertical-align: super;
}

.add-cart-meta {
  /* border-top: 1px solid gainsboro;
  padding-top: 10px; */
}

.add-cart-product-name {
  display: inline-block;
  width: 60%;
	font-weight: bold;
  font-size: 12pt;
	vertical-align: middle;
}

.quantity {
  display: inline-block;
}

.woocommerce div.product form.cart div.quantity {
  float: none;
	width: 10%;
}

.total-price {
  display: inline-block;
  width: 27%;
  font-size: 12pt;
  font-weight: bold;
  text-align: end;
}

.woocommerce div.product form.cart .button {
  float: none;
}

.add-cart-item.discount-rate {
  font-size: 12pt;
  font-weight: bold;
	width: 60%;
	display: inline-block;
}

.role-name {
  display: inline-block;
  width: 20%;
	font-size: 12pt;
  font-weight: bold;
}

.real-price {
  display: inline-block;
  font-size: 12pt;
  font-weight: bold;
  width: 19%;
  text-align: end;
}

.total.real-price {
  width: 39%;
}

.add-cart-item {
  margin-top: 10px;
}

.first.cart-item-wrapper {
  border-top: 3px solid gray;
  background: ghostwhite;
  height: 50px;
  padding-top: 15px;
  border-bottom: 1px solid gainsboro;
}

.cart-item-wrapper {
  border-bottom: 1px solid gainsboro;
  height: 40px;
}

.single-product button.single_add_to_cart_button.button.alt {
  background: lightgray !important;
  color: white !important;
  border: lightgray !important;
  margin-top: 10px;
	display: inline-block;
	width: 33% !important;
}

.single-product button.single_add_to_cart_button.button.alt:hover {
	background: gray !important;
}

.yith-wcwl-add-to-wishlist {
  margin-top: 10px;
  display: inline-block;
	vertical-align: middle;
	width: 32%;
	position: relative;
	top: 9px;
}

a.add_to_wishlist {
  background: lightgray;
  color: white;
  text-decoration: none;
  padding: 11px 22px;
}

a.add_to_wishlist:hover {
	background: gray;
}

.single-product .clear {
  display: none;
}

.social-share {
  display: inline-block;
	width: 30%;
	padding-top: 10px;
}

.social-share i.fab {
  font-size: 18pt;
  margin-left: 10px;
}

.social-share i.fab.fa-twitter {
  color: rgb(44,184,240);
}

.social-share i.fab.fa-facebook-f {
  color: rgb(58,99,172);
}

.social-share i.fab.fa-google-plus-g {
	color: rgb(239,76,69);
}

.social-share i.fab.fa-instagram {
  color: rgb(239,106,128);
}

.single-product .countdown .time_left {
  border: 0;
}

.single-product #main_countedown_1 .time_description {
  font-size: 16px;
  margin-top: -20px;
}

.checkout-btn {
  background: rgb(227,51,58);
  width: 33%;
  display: inline-block;
  text-align: center;
  color: white;
  padding: 9px 0px;
  position: relative;
  top: 6px;
  border-radius: 3px;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.checkout-btn:hover {
  background: red;
}
/* single product ends */

/* cart starts */
.woocommerce-cart .full-container {
	width: 1080px;
}

.woocommerce a.remove {
  font-size: 1em;
  color: gray !important;
  font-weight: 100;
  border: 1px solid gray;
}

.woocommerce a.remove {
  padding: 2px;
  line-height: 0.86em;
}

.woocommerce table.shop_table .cart-table-header th {
  font-weight: 500;
  padding: 9px 12px;
	text-align: center;
}

.woocommerce table.shop_table .cart-table-body td {
	text-align: center !important;
}

.woocommerce table.shop_table.cart-table {
  border-top: 3px solid gray;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}

tr.cart-table-header {
  background: ghostwhite;
}

tr.woocommerce-cart-form__cart-item.cart_item {
  height: 100px;
}

.actions button.button {
  float: right !important;
}

.coupon-wrapper {
  width: 49%;
  float: left;
	margin-left: 16px;
	margin-top: -4px;
}

/* .coupon-title {
  color: black;
  font-size: 20pt;
  font-weight: bold;
} */

.coupon {
  width: 50%;
}
.coupon input {
  height: 30pt;
  width: 68% !important;
}

.coupon button.button {
  height: 30pt;
  color: white;
  background: rgba(0,0,0,0.8);
  border-radius: 2px;
  width: 30%;
	left: -3px !important;
}

.cart-collaterals {
  background: ghostwhite;
  padding: 30px 0;
}

.cart_totals {
	margin-right: 16px;
}

.coupon-notice {
  padding-left: 17px;
}

.find-store-title {
  color: black;
  font-size: 20pt;
	font-weight: bold;
}

span.underline {
  text-decoration: underline;
}

.find-store-wrapper {
  margin-top: 30px;
}

.find-store-name {
  padding-left: 17px;
	margin-top: 5px;
}

.continue-btn-wrapper {
  display: inline-block;
  width: 49%;
}

.cart-checkout-btn-wrapper {
  display: inline-block;
  width: 49%;
}

.cart-checkout-btn-wrapper a, .checkout-btn-wrapper a {
    text-decoration: none;
}

.continue-btn {
  background: lightgray;
  color: white;
  width: 60%;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
}

.cart-checkout-btn {
  background: rgb(227,51,58);
  color: white;
  width: 60%;
  padding: 10px;
  text-align: center;
  border-radius: 10px;
}

.checkout-btn-wrapper {
  margin-top: 30px;
}

.cart-discounted-sub-total {
  width: 49%;
  display: inline-block;
	text-align: end;
}

.cart-rate {
  width: 49%;
  display: inline-block;
}

.cart_totals h2 {
  font-size: 20pt;
  font-weight: bold;
  color: black;
	margin-left: 3%;
}

.wc-proceed-to-checkout {
  display: none;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 47%;
}

.cart_totals {
  border: 2px solid red;
	padding-bottom: 30px;
}

.cart_totals table.shop_table.shop_table_responsive {
  width: 95%;
  margin: 0 auto;
	border-left: 0;
	border-right: 0;
}

td.cart-total-subtotal {
  text-align: end;
}

td.order-total {
  color: red;
  text-align: end;
}

table.shop_table.shop_table_responsive tr {
  height: 60px;
}

.cart_totals table.shop_table.shop_table_responsive tr td {
  padding-top: 18px;
}

.woocommerce table.shop_table td {
  padding: 0;
}

table.shop_table.shop_table_responsive tr th {
  padding-top: 17px;
}

/* .woocommerce-checkout .cart-collaterals .cart_totals tr.order-total th {
	border-top: 2px solid gray !important;
} */

.order-total th {
  border-top: 3px solid gray !important;
}

.order-total td {
  border-top: 3px solid gray !important;
}
/* cart ends */

/* login starts */
.page-id-196 .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  float: none;
  width: 100%;
}

.page-id-196 .u-column2.col-2 {
  display: none;
}

.page-id-885 .u-column1.col-1 {
  display: none;
}

.page-id-885 .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  float: none;
  width: 100%;
}

.go-to-register, .login-page-title {
  text-align: center;
}

.login-page-title h2 {
	font-size: 20pt;
  color: black;
  font-weight: bold;
	margin-top: 10px;
}

.woocommerce form.login, .woocommerce form.register {
	border: 0;
}

.woocommerce form.login p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide {
	text-align: center;
}

input#username, input#password {
  width: 40%;
  height: 45px;
  border: 2px solid;
}

form.woocommerce-form.woocommerce-form-login.login label.unnecessary {
  display: none;
}

.forget {
  display: inline-block;
  width: 49%;
	position: relative;
	left: 9%;
}

.remember {
  display: inline-block;
  width: 49%;
	text-align: end;
	position: relative;
	right: 9%;
}

.login-btn-wrapper {
  text-align: center;
	margin-top: 20px;
}

.login-btn-wrapper button.woocommerce-Button.button {
  padding: 15px 60px;
  color: white;
  background: #007166;
}

.or {
    display: block;
		text-align: center;
}

.divider {
    width: 15%;
    display: inline-block;
}

.divider hr {
		background-color: black;
}

.or-text {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    font-size: 20pt;
    color: black;
    font-weight: bold;
    text-align: center;
}

.social-text, .social-logo {
    display: inline-block;
}

.social-login-wrapper {
		display: block;
    padding: 0 10px;
    border-radius: 10px;
    width: 30%;
		margin: 0 auto;
		margin-top: 20px;
}

.social-login-wrapper.facebook {
    border: 2px solid rgb(58,85,164);
}

.social-login-wrapper.google {
    border: 2px solid rgb(219,84,71);
}

.social-logo i.fab.fa-facebook-f {
    font-size: 20pt;
    color: rgb(58,85,164);
		position: relative;
    top: 6px;
}

.social-logo i.fab.fa-google-plus-g {
    font-size: 20pt;
    color: rgb(219,84,71);
		position: relative;
    top: 6px;
}

.facebook .social-logo {
    border-right: 2px solid rgb(58,85,164);
}

.google .social-logo {
    border-right: 2px solid rgb(219,84,71);
}

.social-logo {
    width: 20%;
    text-align: center;
    height: 40px;
}

.social-text {
    width: 78%;
    text-align: center;
}

.social-text a {
    text-decoration: none;
    font-size: 12pt;
    vertical-align: text-top;
}

.facebook .social-text a {
    color: rgb(58,85,164);
}

.google .social-text a {
    color: rgb(219,84,71);
}
/* login ends */

/* menu starts */
ul#menu-main-menu .sub-menu {
  margin-top: 10px;
}

li#menu-item-20:hover, li#menu-item-21:hover, li#menu-item-22:hover, li#menu-item-23:hover {
  border-bottom: 3px solid #007166;
}
/* menu ends */

/* product category starts */
.tax-product_cat #secondary {
  display: none;
}

.tax-product_cat #primary {
  width: 100%;
}

.tax-product_cat div#main {
  padding-top: 0;
}

.tax-product_cat h1.woocommerce-products-header__title.page-title {
  font-size: 24pt !important;
  font-weight: bold !important;
  color: black !important;
}

.tax-product_cat h2.woocommerce-loop-product__title {
  font-size: 10pt !important;
  color: black;
  font-weight: bold;
}

.tax-product_cat span.woocommerce-Price-amount.amount {
  font-size: 10pt;
  color: black;
}

.tax-product_cat ul.products li {
  text-align: center;
}

.tax-product_cat a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  color: white !important;
  background: #007166 !important;
  border: 0 !important;
  padding: 12px 50px;
  font-size: 11pt;
}

.tax-product_cat a.added_to_cart.wc-forward {
  color: black;
  border-bottom: 2px solid #007166;
}

.tax-product_cat select.orderby {
  background: white;
  height: 25pt;
  font-size: 13pt;
  border: 2px solid #007166;
}
/* product category ends */

/* my account starts */
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}
/* my account ends */

/* register starts */
.go-to-login {
  text-align: center;
}

.go-to-login a{
  color: #007166;
}

.registration-title {
	font-size: 20pt;
  color: black;
  font-weight: bold;
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: center;
}

div#ur-frontend-form {
  border: 0;
	width: 70%;
  margin: 0 auto;
}

.register-notice {
  text-align: end;
  padding-right: 2%;
}

.red {
	color: red;
}

.ur-field-item.field-user_email, .ur-field-item.field-user_confirm_password, .ur-field-item.field-user_pass, .ur-field-item.field-number, .ur-field-item.field-text {
  display: inline-block;
  width: 79%;
}

.registration-label {
  display: inline-block;
  width: 20%;
}

.ur-field-item.field-first_name, .ur-field-item.field-last_name {
  width: 39.2%;
  display: inline-block;
}

.ur-field-item.field-select {
  display: inline-block;
  width: 26%;
}

.ur-field-item {
  margin-bottom: 0 !important;
}

.ur-frontend-form form button[type=submit], .ur-frontend-form form input[type=submit] {
  float: none;
}

.registration-btn, .registration-cancel-btn {
  width: 49%;
  display: inline-block;
}

button.btn.button.ur-submit-button {
  color: white;
  background: #007166;
  padding: 15px 60px;
  font-size: 12pt;
}

button.btn.button.ur-submit-button:hover {
	background: green;
}

.registration-cancel-btn {
  cursor: pointer;
  background: gainsboro;
  color: white;
  font-size: 12pt;
  font-weight: bold;
  width: 24%;
  text-align: center;
  padding: 13px;
  border-radius: 3px;
	margin-left: 10%;
}

.registration-cancel-btn:hover {
	background: gray;
}

.registration-btn {
  text-align: end;
}

.two-social-wrapper {
    display: block;
    text-align: center;
}

.two-social-wrapper .social-login-wrapper.facebook {
    display: inline-block;
}

.two-social-wrapper .social-login-wrapper.google {
    display: inline-block;
}

div#ur-recaptcha-node {
    padding: 0 35%;
		margin-top: 10px;
}
/* register ends */

/* checkout starts */
.woocommerce-checkout .woocommerce-form-coupon-toggle {
  display: none;
}

.hide-absolute {
	position: absolute;
	visibility: hidden !important;
	top: -5000px;
}

.woocommerce-billing-fields h3, .pickup-location-title {
  font-size: 20pt;
  font-weight: bold;
	color: black;
}

.pickup-location-wrapper {
  margin-top: 30px;
}

.pick-up-aus {
	margin-top: 20px;
}

.pick-up-aus img, .ship-to-kor img {
  width: 30px;
}

.pickup-date {
  width: 49%;
  display: inline-block;
}

.pickup-time {
  width: 49%;
  display: inline-block;
}

.pickup-date input {
  width: 99%;
}

.pickup-time select {
  width: 99%;
}

.each-location-wrapper {
  margin-top: 20px;
}

div#customer_details {
  width: 45%;
  float: left;
}

div#order_review {
  width: 42%;
  display: inline-block;
	margin-left: 10%;
	margin-top: 54px;
	border: 3px solid red;
	padding: 10px;
}

.page-id-645 div#primary {
	width: 100% !important;
}

h3#order_review_heading {
  position: relative;
  left: 10%;
	top: 27px;
	font-size: 20pt;
  font-weight: bold;
  color: black;
	text-transform: uppercase;
}

.product-name .thumbnail {
  width: 20%;
  display: inline-block;
  vertical-align: middle;
}

.product-name .name-qty-wrapper {
  width: 78%;
  display: inline-block;
}

.page-id-645 span.woocommerce-Price-amount.amount {
  font-weight: bold;
}

.page-id-645 .cart_item td.product-name, .page-id-645 .woocommerce table.shop_table {
	border: 0 !important;
}

.page-id-645 .woocommerce table.shop_table td {
  border-top: 0;
}

.page-id-645 tr.cart-subtotal td, .page-id-645 .shipping td {
  border-top: 1px solid rgba(0,0,0,.1) !important;
}

.form-row.place-order {
  text-align: center;
}

button#place_order {
	float: none !important;
	background: rgb(227,51,58);
  border: rgb(227,51,58);
}

button#place_order:hover {
	background: red;
}

.woocommerce-billing-fields input {
  height: 35px;
}

.date-time-wrapper select, .date-time-wrapper input {
  height: 35px;
}

.shipping_address input {
  height: 35px;
}
/* checkout ends */

/* contact us starts */
.divider-up {
    border-top: 2px solid gray;
}

.divider-down {
    border-bottom: 2px solid gray;
}

.big-title {
    font-size: 20pt;
    font-weight: bold;
    color: black;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.detail-store-name {
    font-size: 18pt;
    font-weight: bold;
    color: black;
    width: 49%;
    display: inline-block;
}

.detail-logo {
    width: 49%;
    display: inline-block;
    text-align: end;
}

.detail-meta-top {
    border-bottom: 2px solid gainsboro;
    padding-bottom: 5px;
}

.detail-store-info {
    margin-top: 20px;
    font-size: 13pt;
}

.detail-tel {
    margin-top: 10pt;
}

.page-id-1194 .detail-tel {
    margin-top: 20pt;
}

.open-title {
    font-size: 13pt;
}

.detail-opening-hours {
    margin-top: 20px;
}

.detail-open-day, .detail-open-time {
    font-size: 11pt;
		width: 40%;
		display: inline-block;
}

.detail-open-day {
    margin-top: 6px;
}

.store-detail-banner {
    text-align: end;
    font-size: 40pt;
    font-weight: bold;
    position: relative;
    top: 50px;
}

.page-id-1194 .big-title {
		text-align: inherit;
}

.form-item.name {
    width: 49.6%;
    display: inline-block;
}

.form-item input, .form-item textarea {
    width: 100%;
		border-radius: 10px;
}

.form-item input {
    height: 40px;
}

.form-item {
    margin-bottom: 10px;
}

.re iframe {
    padding: 0 36%;
}

.form-item.submit input {
    background: rgb(227,51,58);
    color: white;
    width: 58%;
    font-size: 13pt;
    border: 0;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
}

.social {
    width: 49%;
    display: inline-block;
    margin-top: 20px;
}

.contact-email {
	margin-top: 20px;
}

.contact-store-name {
    font-size: 12pt;
    font-weight: bold;
    color: black;
    margin-bottom: 5px;
}

.first-info-left, .first-info-right {
    width: 49%;
    display: inline-block;
}

.second-info-left, .second-info-right {
    width: 49%;
    display: inline-block;
}

.contact-store-info-wrapper {
    padding-bottom: 30px;
    border-bottom: 2px solid gainsboro;
    margin-bottom: 30px;
}

.first-info-right, .second-info-right {
	font-weight: bold;
	color: black;
}

.contact-stores {
    margin-top: 60px;
}
/* contact us ends */

/* minicart starts */
li.wpmenucartli a.wpmenucart-contents span {
    display: none !important;
}

li#wpmenucartli {
    float: right;
    position: relative;
    top: -5px;
    left: 0%;
}

i.wpmenucart-icon-shopping-cart-0 {
    color: rgb(208,208,208);
    font-size: 17pt;
    border: 2px solid rgb(208,208,208);
    border-radius: 20px;
    padding: 2px;
}
/* minicart ends */

/* parents product page starts */

.woo__mulit__layout__sorter {
    display: none;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}

h2.woocommerce-loop-product__title {
    color: black;
    font-size: 11pt;
    font-weight: bold;
}

.woo_mulit_price {
    color: black;
    font-size: 11pt;
}

.page-template-health-products-page #primary, .page-template-skin-products-page #primary {
	width: 100% !important;
}


/* parents product page ends */

/* adjustment starts */
.rslides_nav {
    background-color: inherit !important;
    font-weight: 100 !important;
    font-size: 30pt;
    color: black !important;
}
/* adjustment ends */
/* development ends */
